Phpmyadmin pro MES 5

MDVSA-2009:192: vyšly opravné balíčky s PhpMyAdmin pro Mandriva Enterprise Server 5. Nové balíčky řeší chybu (XSS) vzdáleně zneužitelnou k napadnutí webových skriptů či HTML kódu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login